## libtext-greeking-perl 0.14

=== debian/changelog ===
libtext-greeking-perl (0.14-1) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Niko Tyni ]
  * Imported Upstream version 0.14
    + Drop pod_errors.patch, applied upstream.
  * Convert the source package to 3.0 (quilt) format.
  * Add debian/upstream/metadata.
  * Mark the package as autopkgtestable.
  * Update debian/copyright to clarify the confusion around variants of
    the Artistic license.
  * Update to Standards-Version 3.9.6 (no changes).

 -- Niko Tyni <ntyni@debian.org>  Sat, 11 Oct 2014 13:42:32 +0300

libtext-greeking-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Updated copyright years
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Updated patch, wrote a description
  * Move quilt into B-D as it's needed for dh_clean
  * Require dh 7.0.50 for overrides/--with quilt
  * Add author tests to B-D-I and enable them

  [ gregor herrmann ]
  * Mention full module name in long description.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 28 Aug 2009 07:15:36 -0400

libtext-greeking-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #543582)

 -- Christine Spang <christine@debian.org>  Tue, 25 Aug 2009 18:46:58 -0400
