=== debian/control ===
Source: libtext-greeking-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-cpan-meta-perl,
                     libtest-pod-coverage-perl,
                     libtest-distmanifest-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-greeking-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-greeking-perl.git
Homepage: https://metacpan.org/release/Text-Greeking
Testsuite: autopkgtest-pkg-perl

Package: libtext-greeking-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module for generating meaningless filler text
 Greeking is the use of random letters or marks to show the overall
 appearance of a printed page without showing the actual text. Greeking
 is used to make it easy to judge the overall appearance of a document
 without being distracted by the meaning of the text.
 .
 The Text::Greeking module is for quickly generating varying meaningless text
 from any source to create this illusion of the content in systems.
 .
 This module was created to quickly give developers simulated content to
 fill systems with simulated content. Instead of static Lorem Ipsum text,
 by using randomly generated text and optionally varying word sources,
 repetitive and monotonous patterns that do not represent real system
 usage is avoided.
