=== debian/watch ===
version=3
https://metacpan.org/release/Text-Greeking   .*/Text-Greeking-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
