## libtext-greeking-perl 0.15

=== debian/changelog ===
libtext-greeking-perl (0.15-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-greeking-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:53:46 +0000

libtext-greeking-perl (0.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christine Spang from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.15.
  * Update debian/upstream/metadata.
  * Don't run release tests.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Mar 2021 01:43:18 +0100

libtext-greeking-perl (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:48:01 +0100
