=== debian/control ===
Source: libtext-greeking-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-greeking-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-greeking-perl.git
Homepage: https://metacpan.org/release/Text-Greeking
Rules-Requires-Root: no

Package: libtext-greeking-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for generating meaningless filler text
 Greeking is the use of random letters or marks to show the overall
 appearance of a printed page without showing the actual text. Greeking
 is used to make it easy to judge the overall appearance of a document
 without being distracted by the meaning of the text.
 .
 The Text::Greeking module is for quickly generating varying meaningless text
 from any source to create this illusion of the content in systems.
 .
 This module was created to quickly give developers simulated content to
 fill systems with simulated content. Instead of static Lorem Ipsum text,
 by using randomly generated text and optionally varying word sources,
 repetitive and monotonous patterns that do not represent real system
 usage is avoided.
