=== debian/watch ===
version=4
https://metacpan.org/release/Text-Greeking   .*/Text-Greeking-v?@ANY_VERSION@@ARCHIVE_EXT@$
